<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev/themes/default/template/controllers/modules/configuration_bar.tpl" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="74b5807fcdcf929e5f827d32e8af0524" approved="yes">
        <source>Activate module for this shop context: %s.</source>
        <target state="final">Modul aktiválása ehhez a bolt tartalomhoz: %s.</target>
        <note>Line: 33</note>
      </trans-unit>
    </body>
  </file>
  <file original="admin-dev/themes/default/template/controllers/modules/configure.tpl" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="c0d19e251d0ff55ecb860e7349f779a4" approved="yes">
        <source>Confirm reset</source>
        <target state="final">Nullázás megerősítés</target>
        <note>Line: 50</note>
      </trans-unit>
      <trans-unit id="45e06e5610d29d675a875a6f7731b73d" approved="yes">
        <source>Would you like to delete the content related to this module ?</source>
        <target state="final">Szeretnéd törölni a modulra vonatkozó tartalmat?</target>
        <note>Line: 51</note>
      </trans-unit>
      <trans-unit id="d65c99010166606287266e4af4f0b934" approved="yes">
        <source>No - reset only the parameters</source>
        <target state="final">Nem - csak a paraméterek legyenek alapon</target>
        <note>Line: 52</note>
      </trans-unit>
      <trans-unit id="0426ba52f94430cf093652d1ea18fedf" approved="yes">
        <source>Yes - reset everything</source>
        <target state="final">Igen - mindent alapra</target>
        <note>Line: 53</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/Validate.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="f996dce5bdfb1b1094e41cf996c5fdae" approved="yes">
        <source>Please specify module URL</source>
        <target state="final">Kérjük adja meg a modul hivatkozását</target>
        <note>Line: 77</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/controller/AdminController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="9bbf45a624c880d590d7b6796e5a7a9c" approved="yes">
        <source>The module was successfully downloaded.</source>
        <target state="final">A modul sikeresen letöltve.</target>
        <note>Line: 488</note>
      </trans-unit>
      <trans-unit id="6832d3339f3238558d9e290f4ff36bb8" approved="yes">
        <source>Module(s) installed successfully.</source>
        <target state="final">Modulok sikeresen telepítve.</target>
        <note>Line: 492</note>
      </trans-unit>
      <trans-unit id="0be078b247fde4986e320cd2684e7ab9" approved="yes">
        <source>Module(s) uninstalled successfully.</source>
        <target state="final">Modulok sikeresen eltávolítva.</target>
        <note>Line: 493</note>
      </trans-unit>
      <trans-unit id="7f31b58c32d9112f9bb160a481f6a911" approved="yes">
        <source>Module reset successfully.</source>
        <target state="final">Modul újraindítása sikeres</target>
        <note>Line: 501</note>
      </trans-unit>
      <trans-unit id="3270965aab0523dca0351cefc83e40b0" approved="yes">
        <source>Module deleted successfully.</source>
        <target state="final">Sikeres modul törlés</target>
        <note>Line: 502</note>
      </trans-unit>
      <trans-unit id="35a596598c0477aea67abfa33b053697" approved="yes">
        <source>Successfully signed in to PrestaShop Addons.</source>
        <target state="final">Sikeresen bejelentkezve a PrestaShop Addons oldalra.</target>
        <note>Line: 512</note>
      </trans-unit>
      <trans-unit id="cf28eac3f0fdd7e3d2d705282948f2b9" approved="yes">
        <source>Error found : %1$s in country_module_list.xml file.</source>
        <target state="final">Hibát találtunk: %1$s a country_module_list.xml fájlban.</target>
        <note>Line: 2294</note>
      </trans-unit>
      <trans-unit id="ce7d2844bfe39db351171add1d7348cd" approved="yes">
        <source>Error found : %1$s in must_have_module_list.xml file.</source>
        <target state="final">Hibát találtunk: %1$s a must_have_module_list.xml fájlban.</target>
        <note>Line: 2309</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/module/Module.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="cda10a1476bc741e9cec7b0a4fd2cb7d" approved="yes">
        <source>Unable to install the module (Module name is not valid).</source>
        <target state="final">Nem lehet telepíteni a modult (Modul neve nem érvényes).</target>
        <note>Line: 374</note>
      </trans-unit>
      <trans-unit id="5a6d75d2128c9e038623b0eecbf70cfb" approved="yes">
        <source>The version of your module is not compliant with your PrestaShop version.</source>
        <target state="final">A modul verziója nem kompatibilis a PrestaShop verziójával.</target>
        <note>Line: 381</note>
      </trans-unit>
      <trans-unit id="bdc79db372bbf5800052e41b5dbab04c" approved="yes">
        <source>Before installing this module, you have to install this/these module(s) first:</source>
        <target state="final">Ezen modul telepítése előtt telepíteni kell először ezeket modulokat:</target>
        <note>Line: 390</note>
      </trans-unit>
      <trans-unit id="7ae364c250c9b28880e13e2c4edae218" approved="yes">
        <source>This module has already been installed.</source>
        <target state="final">Ez a modul már telepítve van.</target>
        <note>Line: 404</note>
      </trans-unit>
      <trans-unit id="4c15c8d9982596e224487cab7b4d51f5" approved="yes">
        <source>Could not install module controllers.</source>
        <target state="final">Nem sikerült telepíteni a modul kontrollereket.</target>
        <note>Line: 410</note>
      </trans-unit>
      <trans-unit id="5bd632bbdcdfb6aece20bdf1ae8fea52" approved="yes">
        <source>Technical error: PrestaShop could not install this module.</source>
        <target state="final">Technikai hiba: PrestaShop nem tudta telepíteni ezt a modult.</target>
        <note>Line: 419</note>
      </trans-unit>
      <trans-unit id="071fd3819a08e165553f33babf3dc334" approved="yes">
        <source>Current version: %s</source>
        <target state="final">Jelenlegi verzió: %s</target>
        <note>Line: 491</note>
      </trans-unit>
      <trans-unit id="05ded2ffdbd90e0471135709e1174d23" approved="yes">
        <source>%d file upgrade applied</source>
        <target state="final">%d fájl frissítés elfogadva</target>
        <note>Line: 492</note>
      </trans-unit>
      <trans-unit id="c909cdf836f5769c5ab8b709220c1488" approved="yes">
        <source>No upgrade has been applied</source>
        <target state="final">Egy frissítés sem lett alkalmazva</target>
        <note>Line: 495</note>
      </trans-unit>
      <trans-unit id="d9ba34f2df7e39d1c5c0d8feb6fc951a" approved="yes">
        <source>Upgraded from: %s to %s</source>
        <target state="final">Frissítve a: %s - %s</target>
        <note>Line: 497</note>
      </trans-unit>
      <trans-unit id="7a4a33538734a49e1136547dea5792df" approved="yes">
        <source>%d upgrade left</source>
        <target state="final">%d frissítés van hátra</target>
        <note>Line: 498</note>
      </trans-unit>
      <trans-unit id="a448cf0c04e337b9ca99cf83c5afb183" approved="yes">
        <source>Module %s cannot be upgraded this time: please refresh this page to update it.</source>
        <target state="final">%s modul most nem frissíthető: kérlek, frissítsd az oldalt a frissítéshez!</target>
        <note>Line: 502</note>
      </trans-unit>
      <trans-unit id="f79dcf8179bb9d8fa72d169f71702b44" approved="yes">
        <source>To prevent any problem, this module has been turned off</source>
        <target state="final">A problémák elkerülése érdekében, ez a modul ki lett kapcsolva</target>
        <note>Line: 504</note>
      </trans-unit>
      <trans-unit id="4762b130ddcc0e4d2eacf0c59a8b17a2" approved="yes">
        <source>The module is not installed.</source>
        <target state="final">A modul nincs telepítve.</target>
        <note>Line: 719</note>
      </trans-unit>
      <trans-unit id="6869dc1977dbff7c5749120241f74ff0" approved="yes">
        <source>Unable to install override: %s</source>
        <target state="final">A felülbírálás nem telepíthető: %s</target>
        <note>Line: 839</note>
      </trans-unit>
      <trans-unit id="e8f98f4457c87a8aad1d4d625ad1a9f3" approved="yes">
        <source>%1$s is not a valid module name.</source>
        <target state="final">%1$s érvénytelen modulnév.</target>
        <note>Line: 1159</note>
      </trans-unit>
      <trans-unit id="8f62a26bf441ad698c2c562ec10448c4" approved="yes">
        <source>All modules cannot be loaded due to memory limit restrictions, please increase your memory_limit value on your server configuration</source>
        <target state="final">A memóriakorlátozások miatt nem tölthető be minden modul. Kérlek, emeld meg a memory_limit értéket a szerverkonfigurációdban</target>
        <note>Line: 1513</note>
      </trans-unit>
      <trans-unit id="2cff6a926907204ad5c1916ba96ed815" approved="yes">
        <source>%s could not be loaded.</source>
        <target state="final">%s nem tölthető be.</target>
        <note>Line: 1350</note>
      </trans-unit>
      <trans-unit id="db0275528fda19c75f79d296ded0c6e7" approved="yes">
        <source>Error found in config file:</source>
        <target state="final">Hiba a konfigurációs fájlban:</target>
        <note>Line: 1358</note>
      </trans-unit>
      <trans-unit id="f9c47597596f7159815c61957f4f8ec2" approved="yes">
        <source>%1$s (parse error in %2$s)</source>
        <target state="final">%1$s (%2$s elemzési hiba)</target>
        <note>Line: 1412</note>
      </trans-unit>
      <trans-unit id="8014d5d92e09a563588869c623bd0abf" approved="yes">
        <source>%1$s (class missing in %2$s)</source>
        <target state="final">%1$s (%2$s osztályhiány)</target>
        <note>Line: 1479</note>
      </trans-unit>
      <trans-unit id="a0b8a508d6ca8113e6439f623e7bf7cf" approved="yes">
        <source>The following module(s) could not be loaded</source>
        <target state="final">A következő modulok nem betölthetőek</target>
        <note>Line: 1625</note>
      </trans-unit>
      <trans-unit id="ed6daad0747953284ea086d8cc5652de" approved="yes">
        <source>Trusted and Untrusted XML have not been generated properly</source>
        <target state="final">A megbízható és megbízhatatlan XML fájlok generálása nem megfelelő</target>
        <note>Line: 1886</note>
      </trans-unit>
      <trans-unit id="eddeabd79f8ca673d888fa2ffe9cf69a" approved="yes">
        <source>No template found for module</source>
        <target state="final">Mobul sablonja nem található</target>
        <note>Line: 2434</note>
      </trans-unit>
      <trans-unit id="45e26faecce815f7e1ac16b32ac5278e" approved="yes">
        <source>The method %1$s in the class %2$s is already overridden by the module %3$s version %4$s at %5$s.</source>
        <target state="final">A(z) %2$s osztályban lévő %1$s módszer már felül van bírálva a %4$s verziószámú %3$s modul által ekkor: %5$s.</target>
        <note>Line: 3083</note>
      </trans-unit>
      <trans-unit id="03c32a7a2568d41e186d59293b02f662" approved="yes">
        <source>The method %1$s in the class %2$s is already overridden.</source>
        <target state="final">%1$s módszer %2$s osztálynál már semmis.</target>
        <note>Line: 3086</note>
      </trans-unit>
      <trans-unit id="71bf68c93ca29a72a3a5080a30e20ecc" approved="yes">
        <source>Failed to override method %1$s in class %2$s.</source>
        <target state="final">Nem sikerült felülírni a módszert %1$s osztálynál %2$s.</target>
        <note>Line: 3157</note>
      </trans-unit>
      <trans-unit id="a08302edbf2d9f7ddd43ae8bd1de5caa" approved="yes">
        <source>The property %1$s in the class %2$s is already defined.</source>
        <target state="final">%1$s tulajdonság %2$s osztályodban már definiált.</target>
        <note>Line: 3098</note>
      </trans-unit>
      <trans-unit id="7893f5f2917811b37c628f787c83af8a" approved="yes">
        <source>Failed to override property %1$s in class %2$s.</source>
        <target state="final">Nem sikerült felülírni a tulajdonságot %1$s osztálynál %2$s.</target>
        <note>Line: 3165</note>
      </trans-unit>
      <trans-unit id="6f89d5bc3c94e885d4a3716accc12983" approved="yes">
        <source>The constant %1$s in the class %2$s is already defined.</source>
        <target state="final">Az állandó %1$s az osztálynál %2$s már definiálva van.</target>
        <note>Line: 3109</note>
      </trans-unit>
      <trans-unit id="d27626d5c768d3782dcc6343e8a0c0f6" approved="yes">
        <source>Failed to override constant %1$s in class %2$s.</source>
        <target state="final">Nem sikerült felülírni az állandót %1$s osztálynál %2$s.</target>
        <note>Line: 3173</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/module/ModuleGraph.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="cb20447a4bf5ff9bec717ec68a357a93" approved="yes">
        <source>No graph engine selected</source>
        <target state="final">Nincs grafikus motor kiválasztva</target>
        <note>Line: 289</note>
      </trans-unit>
      <trans-unit id="a78ac92432df02a17a667fdc15764454" approved="yes">
        <source>Graph engine selected is unavailable.</source>
        <target state="final">A kiválasztott grafikus motor nem elérhetó.</target>
        <note>Line: 295</note>
      </trans-unit>
    </body>
  </file>
  <file original="classes/module/ModuleGrid.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="ccacacd12f75e1ab3f9ce3e234ed5777" approved="yes">
        <source>No grid engine selected</source>
        <target state="final">Nincs grid motor kiválasztva</target>
        <note>Line: 99</note>
      </trans-unit>
      <trans-unit id="b7be351a5a41ea3d022dc18f5f16239a" approved="yes">
        <source>Grid engine selected is unavailable.</source>
        <target state="final">Kiválasztott grid motor nem elérhető</target>
        <note>Line: 105</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/admin/AdminModulesController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="723aac54d8b88c84ca0c9328f3912bf9" approved="yes">
        <source>There was an error while extracting the module (file may be corrupted).</source>
        <target state="final">Hiba történt a modul kibontásakor (lehet a fájl sérült)</target>
        <note>Line: 387</note>
      </trans-unit>
      <trans-unit id="2d2c4b710382f05c8cb697187f381f7c" approved="yes">
        <source>The module %1$s that you uploaded is not a valid module.</source>
        <target state="final">A feltöltött %1$s modul nem egy érvényes modul.</target>
        <note>Line: 392</note>
      </trans-unit>
      <trans-unit id="c09b8da183ec54308a4c59ab1f1ab792" approved="yes">
        <source>You do not have the permission to use this module.</source>
        <target state="final">Nincs engedélyed a modul használatához.</target>
        <note>Line: 653</note>
      </trans-unit>
      <trans-unit id="7cbb3ce25a6d0abd528dbd744da03e7f" approved="yes">
        <source>Cannot reset this module.</source>
        <target state="final">A modul nem állítható alaphelyzetbe.</target>
        <note>Line: 499</note>
      </trans-unit>
      <trans-unit id="d765d45adba914dc9006cc7ec0b2faf5" approved="yes">
        <source>Cannot install this module.</source>
        <target state="final">Nem lehet a modult telepíteni</target>
        <note>Line: 506</note>
      </trans-unit>
      <trans-unit id="f973e6a744c0c50d212b7fd1430153f7" approved="yes">
        <source>Cannot uninstall this module.</source>
        <target state="final">Nem lehet a modult eltávolítani</target>
        <note>Line: 509</note>
      </trans-unit>
      <trans-unit id="08da26423466f4cadc0fd6e201711dcd" approved="yes">
        <source>Cannot load the module's object.</source>
        <target state="final">Modul objektum nem olvasható</target>
        <note>Line: 633</note>
      </trans-unit>
      <trans-unit id="8969f3823d6bbf4cff9ea8118d8b3ecb" approved="yes">
        <source>An error occurred while copying the archive to the module directory.</source>
        <target state="final">Hiba történt az Archívum a modul könyvtárba történő másolása közben.</target>
        <note>Line: 570</note>
      </trans-unit>
      <trans-unit id="4654007119386a8ace934133208feed5" approved="yes">
        <source>Sorry, the module cannot be deleted. Please check if you have the right permissions on this folder.</source>
        <target state="final">Sajnáljuk, de a modul nem törölhető. Kérjük, ellenőrizd, hogy van-e jogosultságod a mappához.</target>
        <note>Line: 667</note>
      </trans-unit>
      <trans-unit id="8875d822d9402acb528eb9c55401a573" approved="yes">
        <source>You need to be logged in to your PrestaShop Addons account in order to update the %s module. %s</source>
        <target state="final">Be kell jelentkezned a PrestaShop Addons fiókba, hogy %s modulod frissíthető legyen. %s</target>
        <note>Line: 771</note>
      </trans-unit>
      <trans-unit id="af67db57c79006fd9464c65865f36a44" approved="yes">
        <source>Module %s cannot be upgraded: Error while downloading the latest version.</source>
        <target state="final">A modult %s nem lehet frissíteni: Hiba történt a legújabb verzió letöltése közben.</target>
        <note>Line: 807</note>
      </trans-unit>
      <trans-unit id="e6148a0bace3c593e161009060a7da99" approved="yes">
        <source>Module %s cannot be upgraded: Error while extracting the latest version.</source>
        <target state="final">A modult %s nem lehet frissíteni: Hiba történt a legújabb verzió kicsomagolása közben.</target>
        <note>Line: 809</note>
      </trans-unit>
      <trans-unit id="408e2019e00a54bbaace8e6ea29a736b" approved="yes">
        <source>You do not have the rights to update the %s module. Please make sure you are logged in to the PrestaShop Addons account that purchased the module.</source>
        <target state="final">Nincs engedélyed, frissíteni %s modult. Kérjük győződj meg arrol, hogy be vagy-e jelentkezve a PrestaShop addons fiókba, illetve megvásároltad-e a modult.</target>
        <note>Line: 815</note>
      </trans-unit>
      <trans-unit id="811c568a06f4f5f038609a98512e9416" approved="yes">
        <source>You do not have permission to access this module.</source>
        <target state="final">Nincs jogosultságod a modul eléréséhez.</target>
        <note>Line: 834</note>
      </trans-unit>
      <trans-unit id="81d2521b93f4b3abdc3877f76e04005a" approved="yes">
        <source>You do not have permission to install this module.</source>
        <target state="final">Nincs engedélyed a modul telepítéséhez.</target>
        <note>Line: 838</note>
      </trans-unit>
      <trans-unit id="d7569980257d11fbd66deb501f5efab8" approved="yes">
        <source>You do not have permission to delete this module.</source>
        <target state="final">Nincs jogosultságod a modul törléséhez.</target>
        <note>Line: 840</note>
      </trans-unit>
      <trans-unit id="5a69d1cb0ef4096b272b3b441555d737" approved="yes">
        <source>You do not have permission to configure this module.</source>
        <target state="final">Nincs engedélyed a modul konfiguráláshoz.</target>
        <note>Line: 842</note>
      </trans-unit>
      <trans-unit id="2c465b2a1769653563dcacfc83ab61d0" approved="yes">
        <source>This module is already installed: %s.</source>
        <target state="final">Ez a modul telepítve van: %s.</target>
        <note>Line: 844</note>
      </trans-unit>
      <trans-unit id="0ec73cc5b2910764fc221acb633c20bc" approved="yes">
        <source>This module has already been uninstalled: %s.</source>
        <target state="final">Ez a modul eltávolítva: %s.</target>
        <note>Line: 846</note>
      </trans-unit>
      <trans-unit id="ee043fd10baac04e50a4256d7406e93c" approved="yes">
        <source>This module needs to be installed in order to be updated: %s.</source>
        <target state="final">Ezt a modult telepíteni kell, hogy a rendelés frissítve legyen: %s.</target>
        <note>Line: 848</note>
      </trans-unit>
      <trans-unit id="4e03a50f18350f93b8ec321b488a4a8c" approved="yes">
        <source>You do not have permission to uninstall this module.</source>
        <target state="final">Nincs engedélyed, hogy eltávolítsd ezt a modult.</target>
        <note>Line: 872</note>
      </trans-unit>
      <trans-unit id="d3c1a921b833767f27ffcc401a87d93b" approved="yes">
        <source>The following module(s) could not be uninstalled properly: %s.</source>
        <target state="final">A következő modulokat nem lehet eltávolítani: %s.</target>
        <note>Line: 1011</note>
      </trans-unit>
      <trans-unit id="89bbb6a140e2fc5ff52b2211083a2721" approved="yes">
        <source>The following module(s) could not be installed properly: %s.</source>
        <target state="final">A következő modulokat nem lehet telepíteni: %s.</target>
        <note>Line: 1013</note>
      </trans-unit>
      <trans-unit id="8095c31813f8e77d292bf6bec964169b" approved="yes">
        <source>Unknown archive type.</source>
        <target state="final">Ismeretlen archívum típus</target>
        <note>Line: 568</note>
      </trans-unit>
    </body>
  </file>
  <file original="controllers/admin/AdminModulesPositionsController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="63bc456afcd9d4c6285718e34ee8fed9" approved="yes">
        <source>This module has already been transplanted to this hook.</source>
        <target state="final">A modul már áttelepítésre került ehhez a horoghoz.</target>
        <note>Line: 94</note>
      </trans-unit>
      <trans-unit id="9ce4606635f2118f9d10d1f323f73fe2" approved="yes">
        <source>This module cannot be transplanted to this hook.</source>
        <target state="final">A modul nem áttelepíthető ehhez a horoghoz.</target>
        <note>Line: 96</note>
      </trans-unit>
      <trans-unit id="0ce2f4a4f40a2d23525b5b02bcfe611f" approved="yes">
        <source>An error occurred while transplanting the module to its hook.</source>
        <target state="final">Hiba lépett fel a modul horoghoz áttelepítésénél.</target>
        <note>Line: 188</note>
      </trans-unit>
      <trans-unit id="b7d38f9dd64d92d6132e0c520a2d68a8" approved="yes">
        <source>Please select a module to unhook.</source>
        <target state="final">Leválasztandó modul kijelölése.</target>
        <note>Line: 221</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/ps_faviconnotificationbo/ps_faviconnotificationbo.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="bb8956c67b82c7444a80c6b2433dd8b4" approved="yes">
        <source>Are you sure you want to uninstall this module?</source>
        <target state="final">Biztos, hogy eltávolítja ezt a modult?</target>
        <note>Line: 71
Comment: Confirm uninstall</note>
      </trans-unit>
    </body>
  </file>
  <file original="modules/ps_mbo/views/templates/admin/module-toolbar.tpl" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      
    </body>
  </file>
  <file original="src/Adapter/Module/ModuleDataProvider.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="429cc2fb9f1cb16782b0af5ba748096d" approved="yes">
        <source>Parse error detected in main class of module %module%!</source>
        <target state="final">Feldolgozási hibát észleltünk a fő modulosztályban: %module%!</target>
        <note>Line: 213</note>
      </trans-unit>
      <trans-unit id="e03545a6c414502e72d232b4c30d9fdd" approved="yes">
        <source>Error while loading file of module %module%. %error_message%</source>
        <target state="final">Hiba a(z) %module% modulfájl beolvasása közben. %error_message%</target>
        <note>Line: 257</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Adapter/Module/ModuleZipManager.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="08859ef1a837ae429ff2e4decc952cbe" approved="yes">
        <source>Unable to find uploaded module at the following path: %file%</source>
        <target state="final">Nem található feltöltött modul az alábbi elérési úton: %file%</target>
        <note>Line: 96</note>
      </trans-unit>
      <trans-unit id="848578a1a363f2c2443b3989154bf646" approved="yes">
        <source>Cannot extract module in %path% to get its name. %error%</source>
        <target state="final">%path% elérési úton nem bontható ki a modul, hogy megtudjuk a nevét. %error%</target>
        <note>Line: 102</note>
      </trans-unit>
      <trans-unit id="a85499f3d020141df9b6203b7585a9bf" approved="yes">
        <source>This file does not seem to be a valid module zip</source>
        <target state="final">Úgy tűnik, ez a fájl nem lehet tömörített modul</target>
        <note>Line: 139</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Adapter/Module/Tab/ModuleTabRegister.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="ee34aeaa570c9f1c206b8401d6eaa58d" approved="yes">
        <source>Failed to install admin tab "%name%".</source>
        <target state="final">"%name%" admin menüpontot nem sikerült telepíteni.</target>
        <note>Line: 374</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Adapter/Module/Tab/ModuleTabUnregister.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="e85403d2e654955b45105b9929924c89" approved="yes">
        <source>Failed to uninstall admin tab "%name%".</source>
        <target state="final">"%name%" admin menüpontot nem sikerült eltávolítani.</target>
        <note>Line: 110</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Core/Addon/Module/ModuleManager.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="f2715f72988009e4f50e94d88b3df89f" approved="yes">
        <source>You are not allowed to install modules.</source>
        <target state="final">Nem telepítheted ezeket a modulokat.</target>
        <note>Line: 281</note>
      </trans-unit>
      <trans-unit id="b58f4b4f4f870b40e52c42c161df0d60" approved="yes">
        <source>Error when disabling module %module%. %error_details%.</source>
        <target state="final">Hiba a(z) %module% modul bekapcsolásakor. %error_details%.</target>
        <note>Line: 413</note>
      </trans-unit>
      <trans-unit id="fbaf1c9434442c780f3eddff4406603c" approved="yes">
        <source>Error when enabling module %module%. %error_details%.</source>
        <target state="final">Hiba a(z) %module% modul bekapcsolásakor. %error_details%.</target>
        <note>Line: 442</note>
      </trans-unit>
      <trans-unit id="976dc5c6fc2fe73b2c43c7776847e593" approved="yes">
        <source>Error when disabling module %module% on mobile. %error_details%</source>
        <target state="final">Hiba a(z) %module% modul bekapcsolásakor a mobileszközön. %error_details%</target>
        <note>Line: 487</note>
      </trans-unit>
      <trans-unit id="416bc5074d9b9944a51797b081492442" approved="yes">
        <source>Error when enabling module %module% on mobile. %error_details%</source>
        <target state="final">Hiba a(z) %module% modul bekapcsolásakor mobileszközön. %error_details%</target>
        <note>Line: 531</note>
      </trans-unit>
      <trans-unit id="387aeee114093679248f936ba36ee416" approved="yes">
        <source>Error when resetting module %module%. %error_details%</source>
        <target state="final">Hiba a(z) %module% modul alaphelyzetbe állításakor. %error_details%</target>
        <note>Line: 565</note>
      </trans-unit>
      <trans-unit id="c913de38eb118ce08ddae76f27063126" approved="yes">
        <source>Unfortunately, the module did not return additional details.</source>
        <target state="final">Sajnos, a modul nem küldött vissza további részleteket.</target>
        <note>Line: 645</note>
      </trans-unit>
      <trans-unit id="83a812de8784135990c57d25d0f9b34b" approved="yes">
        <source>The module %module% must be installed first</source>
        <target state="final">A(z) %module% modult kell először telepíteni</target>
        <note>Line: 668</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/Core/Addon/Module/ModuleRepository.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="a3214c22fd9d21c988d9bb06748d6d9f" approved="yes">
        <source>Parse error on module %module%. %error_details%</source>
        <target state="final">Feldolgozási hiba a(z) %module% modulon. %error_details%</target>
        <note>Line: 390</note>
      </trans-unit>
      <trans-unit id="bcc1e7daae2727b6d7a32567086cd84f" approved="yes">
        <source>Unexpected exception on module %module%. %error_details%</source>
        <target state="final">Váratlan kivétel a(z) %module% modulon. %error_details%</target>
        <note>Line: 401</note>
      </trans-unit>
      <trans-unit id="9fcc3446d55e632b5f3ca13fc810c83b" approved="yes">
        <source>Loading data from Addons failed. %error_details%</source>
        <target state="final">Adatok betöltése az Addons-ról nem sikerült. %error_details%</target>
        <note>Line: 449</note>
      </trans-unit>
      <trans-unit id="0554e4a4ddb313c3962088dc32647e90" approved="yes">
        <source>Parse error detected in module %module%. %error_details%.</source>
        <target state="final">Feldolgozási hiba a(z) %module% modulon. %error_details%.</target>
        <note>Line: 574</note>
      </trans-unit>
      <trans-unit id="40e7db035e09d8f198b96a7d5d9e821f" approved="yes">
        <source>Exception detected while loading module %module%. %error_details%.</source>
        <target state="final">Kivétel jelentkezett a(z) %module% modul betöltése közben. %error_details%.</target>
        <note>Line: 584</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Command/ModuleCommand.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="1ff626f78b7506f340c7b2ce3398367a" approved="yes">
        <source>Cannot %action% module %module%. %error_details%</source>
        <target state="final">%action% hiba a(z) %module% modulon. %error_details%</target>
        <note>Line: 184</note>
      </trans-unit>
      <trans-unit id="9dca2e42fe7a0db763b8737e9a8f9133" approved="yes">
        <source>%action% action on module %module% succeeded.</source>
        <target state="final">%action% művelet a(z) %module% modulon sikeresen befejeződött.
 
Context.</target>
        <note>Line: 170</note>
      </trans-unit>
      <trans-unit id="6867740141667a3da88ac51e48ed1d9d" approved="yes">
        <source>Unknown module action. It must be one of these values: %actions%</source>
        <target state="final">Ismeretlen modul művelet. Az alábbi értékek egyikének kell lennie: %actions%</target>
        <note>Line: 110</note>
      </trans-unit>
      <trans-unit id="e92af04f3580fee9164214abd4b621a4" approved="yes">
        <source>Validation of configuration details failed:</source>
        <target state="final">A konfigurációs adatok érvényesítése sikertelen:</target>
        <note>Line: 144</note>
      </trans-unit>
      <trans-unit id="87167266fbdef818ec8508ea125915aa" approved="yes">
        <source>Configuration successfully applied.</source>
        <target state="final">Konfiguráció sikeresen alkalmazva.</target>
        <note>Line: 156</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Controller/Admin/Improve/Design/PositionsController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="1c1824ce21df05df8689641c516c9d75" approved="yes">
        <source>This module cannot be loaded.</source>
        <target state="final">A modul nem tölthető be.</target>
        <note>Line: 175</note>
      </trans-unit>
      <trans-unit id="0c01b89a049f95e9eb10cfeb2a2901f0" approved="yes">
        <source>Hook cannot be loaded.</source>
        <target state="final">A horog nem tölthető be.</target>
        <note>Line: 184</note>
      </trans-unit>
      <trans-unit id="c40924509e257aa0e73ccc576bd6b953" approved="yes">
        <source>An error occurred while deleting the module from its hook.</source>
        <target state="final">Hiba lépett fel a modul horogból törlésekor.</target>
        <note>Line: 193</note>
      </trans-unit>
      <trans-unit id="80e868e8d753c3ec4066aab283e66cbc" approved="yes">
        <source>The module was successfully removed from the hook.</source>
        <target state="final">A modul törlése sikeresen megtörtént</target>
        <note>Line: 230</note>
      </trans-unit>
      <trans-unit id="980b6caee06822f8c5df45eb7db277be" approved="yes">
        <source>The module transplanted successfully to the hook.</source>
        <target state="final">A modul elhelyezése sikeresen megtörtént</target>
        <note>Line: 229</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Controller/Admin/Improve/ModuleController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="71d827dd0d049981403f27fb7af0991c" approved="yes">
        <source>%module% did not return a valid response on %action% action.</source>
        <target state="final">%module% nem küldött vissza érvényes választ a(z) %action% műveletre.</target>
        <note>Line: 436</note>
      </trans-unit>
      <trans-unit id="bf0edb2da5a51620141bff55d3060a63" approved="yes">
        <source>Exception thrown by module %module% on %action%. %error_details%</source>
        <target state="final">%module% modul kivételt váltott ki a következő műveletnél: %action%. %error_details%</target>
        <note>Line: 470</note>
      </trans-unit>
      <trans-unit id="89d371deca1b2b50a933fabc8005ccfb" approved="yes">
        <source>%module% did not return a valid response on installation.</source>
        <target state="final">%module% nem küldött vissza érvényes választ a telepítésen.</target>
        <note>Line: 590</note>
      </trans-unit>
      <trans-unit id="35e839bc1864dd50a75500028c3ebb33" approved="yes">
        <source>Installation of module %module% was successful.</source>
        <target state="final">%module% modul sikeresen telepítve.</target>
        <note>Line: 596</note>
      </trans-unit>
      <trans-unit id="f52c6f7b6fcbd586aee22044aeb6c897" approved="yes">
        <source>Installation of module %module% failed. %error%</source>
        <target state="final">%module% modul telepítése sikertelen. %error%</target>
        <note>Line: 607</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Controller/Admin/Improve/Modules/ModuleAbstractController.php" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="fc7da9518fbe20ebcaccbf5f8fd0e7df" approved="yes">
        <source>Synchronized with Addons marketplace!</source>
        <target state="final">Szinkronizálva az Addons piactérrel!</target>
        <note>Line: 112</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/card_notification_update.html.twig" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="fca2f02b01daced572256506d1054f4a" approved="yes">
        <source>No changelog provided</source>
        <target state="final">Nincs megadva változásnapló</target>
        <note>Line: 47</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_addons_connect.html.twig" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="df776a9024ce6c10ec1d1d763cee0301" approved="yes">
        <source>You are about to log out your Addons account. You might miss important updates of Addons you've bought.</source>
        <target state="final">Arra készülsz, hogy kijelentkezel az Addons fiókodból. Lehet, hogy kihagyod a megvásárolt Addons néhány fontos frissítését.</target>
        <note>Line: 98</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_confirm.html.twig" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="b8e063d2ad26dfc0a659410294caf74b" approved="yes">
        <source>You are about to disable %moduleName% module.</source>
        <target state="final">Arra készülsz, hogy kikapcsolod a(z) %moduleName% modult.</target>
        <note>Line: 52</note>
      </trans-unit>
      <trans-unit id="c5209889e18199fb2a2c50958d3212b8" approved="yes">
        <source>Your current settings will be saved, but the module will no longer be active.</source>
        <target state="final">Aktuális beállításaid mentésre kerülnek, de a modul nem lesz többé aktív.</target>
        <note>Line: 55</note>
      </trans-unit>
      <trans-unit id="eb641425b425f906c54cb55319ec3e25" approved="yes">
        <source>You are about to uninstall %moduleName% module.</source>
        <target state="final">Arra készülsz, hogy eltávolítod a(z) %moduleName% modult.</target>
        <note>Line: 58</note>
      </trans-unit>
      <trans-unit id="db0769970bbd476188bfc1c5d9d6a2bd" approved="yes">
        <source>This will disable the module and delete all its files. For good.</source>
        <target state="final">Ez kikapcsolja a modult és törli az összes benne szereplő fájlt. Véglegesen.</target>
        <note>Line: 63</note>
      </trans-unit>
      <trans-unit id="36fbfc01d63e4b57d18991077535c6e0" approved="yes">
        <source>This action cannot be undone.</source>
        <target state="final">Ezt a műveletet nem lehet visszavonni.</target>
        <note>Line: 80</note>
      </trans-unit>
      <trans-unit id="634b5d0d5ec8e481321b1d776f312388" approved="yes">
        <source>You're about to reset %moduleName% module.</source>
        <target state="final">Arra készülsz, hogy visszaállítod a(z) %moduleName% modult.</target>
        <note>Line: 74</note>
      </trans-unit>
      <trans-unit id="58ce7123c3789e3c51cb3ffd42883df1" approved="yes">
        <source>This will restore the defaults settings.</source>
        <target state="final">Ez visszaállítja az alapbeállításokat.</target>
        <note>Line: 77</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_confirm_bulk_action.html.twig" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="a7f0cf21776c1a6ed951c58620b4507a" approved="yes">
        <source>You are about to [1] the following modules:</source>
        <target state="final">A következő modulok [1] művelete:</target>
        <note>Line: 37</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_import.html.twig" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="c3dbf8925ec4c77ef5317e1e27317b70" approved="yes">
        <source>Installing module...</source>
        <target state="final">Modul telepítése...</target>
        <note>Line: 61</note>
      </trans-unit>
      <trans-unit id="a26f56145fea2d3af35bf0d6ac83c28a" approved="yes">
        <source>It will close as soon as the module is installed. It won't be long!</source>
        <target state="final">Bezáródik a modul telepítése után. Már nem tart sokáig!</target>
        <note>Line: 63</note>
      </trans-unit>
      <trans-unit id="f48a5ae14fa2b0c85442d1199a08b3b4" approved="yes">
        <source>Module installed!</source>
        <target state="final">Modul telepítve!</target>
        <note>Line: 68</note>
      </trans-unit>
      <trans-unit id="824e2fcb263ee94399a6a261ee1ec7c1" approved="yes">
        <source>Oops... Upload failed.</source>
        <target state="final">Hoppá... A feltöltés sikertelen.</target>
        <note>Line: 74</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/Includes/modal_read_more_content.html.twig" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="87ad4793c12c9f9e5d56cc81386f77b8" approved="yes">
        <source>No description found for this module :(</source>
        <target state="final">Nem található leírás ehhez a modulhoz :(</target>
        <note>Line: 118</note>
      </trans-unit>
      <trans-unit id="a76e4258e8695991d6f5f62efdba70d6" approved="yes">
        <source>No additional description provided for this module :(</source>
        <target state="final">Ehhez a modulhoz nincs megadva további leírás :(</target>
        <note>Line: 147</note>
      </trans-unit>
      <trans-unit id="1ed02f805424aac96756b590d51e2038" approved="yes">
        <source>No feature list provided for this module :(</source>
        <target state="final">Ehhez a modulhoz nincs megadva funkciólista :(</target>
        <note>Line: 157</note>
      </trans-unit>
      <trans-unit id="f2a854a84903f5f29c0b7a40ccbf4ee5" approved="yes">
        <source>No customer benefits notes found for this module :(</source>
        <target state="final">Ehhez a modulhoz nincsenek vásárlói kedvezmény megjegyzések :(</target>
        <note>Line: 167</note>
      </trans-unit>
      <trans-unit id="94d27c2e2294ddfe66621b814f2ac3e0" approved="yes">
        <source>No demonstration video found for this module :(</source>
        <target state="final">Nem található bemutató videó ehhez a modulhoz :(</target>
        <note>Line: 177</note>
      </trans-unit>
      <trans-unit id="3072d199d2a0269893376e8c7d0049d6" approved="yes">
        <source>No changelog provided for this module :(</source>
        <target state="final">Ehhez a modulhoz nincs megadva változásnapló :(</target>
        <note>Line: 195</note>
      </trans-unit>
    </body>
  </file>
  <file original="src/PrestaShopBundle/Resources/views/Admin/Module/common.html.twig" source-language="en" target-language="hu" datatype="plaintext">
    <body>
      <trans-unit id="634ec4fb81df959627996a95fa0e799c" approved="yes">
        <source>You need to select at least one module to use the bulk action.</source>
        <target state="final">Legalább egy modult ki kell választanod a csoportos művelethez.</target>
        <note>Line: 56</note>
      </trans-unit>
      <trans-unit id="09f9472ec012d502e9cc3ab0e31c24e8" approved="yes">
        <source>The action "[1]" is not available, impossible to perform your request.</source>
        <target state="final">"[1]" művelet nem elérhető, a kérésed nem lehet végrehajtani.</target>
        <note>Line: 57</note>
      </trans-unit>
      <trans-unit id="6e37e943fed80ec5f0629bbea4c81e1a" approved="yes">
        <source>The action [1] is not available for module [2]. Skipped.</source>
        <target state="final">[1] művelet nem használható [2] modulhoz. Kihagyva.</target>
        <note>Line: 58</note>
      </trans-unit>
    </body>
  </file>
</xliff>
